.skin-ovunque .main-header .navbar {
    background-color: #6400FF
}

    .skin-ovunque .main-header .navbar .nav > li > a {
        color: #fff
    }

        .skin-ovunque .main-header .navbar .nav > li > a:hover, .skin-ovunque .main-header .navbar .nav > li > a:active, .skin-ovunque .main-header .navbar .nav > li > a:focus, .skin-ovunque .main-header .navbar .nav .open > a, .skin-ovunque .main-header .navbar .nav .open > a:hover, .skin-ovunque .main-header .navbar .nav .open > a:focus, .skin-ovunque .main-header .navbar .nav > .active > a {
            background: rgba(0,0,0,0.1);
            color: #f6f6f6
        }

    .skin-ovunque .main-header .navbar .sidebar-toggle {
        color: #fff
    }

        .skin-ovunque .main-header .navbar .sidebar-toggle:hover {
            color: #f6f6f6;
            background: rgba(0,0,0,0.1)
        }

    .skin-ovunque .main-header .navbar .sidebar-toggle {
        color: #fff
    }

        .skin-ovunque .main-header .navbar .sidebar-toggle:hover {
            background-color: #6400FF
        }

@media (max-width:767px) {
    .skin-ovunque .main-header .navbar .dropdown-menu li.divider {
        background-color: rgba(255,255,255,0.1)
    }

    .skin-ovunque .main-header .navbar .dropdown-menu li a {
        color: #fff
    }

        .skin-ovunque .main-header .navbar .dropdown-menu li a:hover {
            background: #6400FF
        }
}

.skin-ovunque .main-header .logo {
    background-color: #6400FF;
    color: #fff;
    border-bottom: 0 solid transparent
}

    .skin-ovunque .main-header .logo:hover {
        background-color: #6400FF
    }

.skin-ovunque .main-header li.user-header {
    background-color: #374850
}

.skin-ovunque .content-header {
    background: transparent
}

.skin-ovunque .wrapper, .skin-ovunque .main-sidebar, .skin-ovunque .left-side {
    background-color: #222d32
}

.skin-ovunque .user-panel > .info, .skin-ovunque .user-panel > .info > a {
    color: #fff
}

.skin-ovunque .sidebar-menu > li.header {
    color: white;
    background: #1a2226
}

.skin-ovunque .sidebar-menu > li > a {
    border-left: 3px solid transparent
}

.skin-ovunque .sidebar-menu > li:hover > a, .skin-ovunque .sidebar-menu > li.active > a, .skin-ovunque .sidebar-menu > li.menu-open > a {
    color: #cfef5a;
    background: #1e282c;
    font-weight: bold;
}

.skin-ovunque .sidebar-menu > li.active > a {
    border-left-color: #6400FF
}

.skin-ovunque .sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
    background: #2c3b41
}

.skin-ovunque .sidebar a {
    color: #aab3b8;
}

.skin-ovunque .sidebar a:hover {
    text-decoration: none
}

.skin-ovunque .sidebar-menu .treeview-menu > li > a {
    color: #8aa4af
}

.skin-ovunque .sidebar-menu .treeview-menu > li.active > a, .skin-ovunque .sidebar-menu .treeview-menu > li > a:hover {
    color: #fff
}

.skin-ovunque .sidebar-form {
    border-radius: 3px;
    border: 1px solid #374850;
    margin: 10px 10px
}

    .skin-ovunque .sidebar-form input[type="text"], .skin-ovunque .sidebar-form .btn {
        box-shadow: none;
        background-color: #374850;
        border: 1px solid transparent;
        height: 35px
    }

    .skin-ovunque .sidebar-form input[type="text"] {
        color: #666;
        border-top-left-radius: 2px;
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
        border-bottom-left-radius: 2px
    }

        .skin-ovunque .sidebar-form input[type="text"]:focus, .skin-ovunque .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
            background-color: #fff;
            color: #666
        }

        .skin-ovunque .sidebar-form input[type="text"]:focus + .input-group-btn .btn {
            border-left-color: #fff
        }

    .skin-ovunque .sidebar-form .btn {
        color: #999;
        border-top-left-radius: 0;
        border-top-right-radius: 2px;
        border-bottom-right-radius: 2px;
        border-bottom-left-radius: 0
    }

.skin-ovunque .box {
    border-top-color: #6400FF;
}

.skin-ovunque.login-page,
.skin-ovunque.register-page {
    background-color: #6400FF;
}

.skin-ovunque.login-page .logo-ip a,
.skin-ovunque.register-page .logo-ip a {
    color: #FFFFFF;
}

.skin-ovunque .btn-warning {
    background-color: #6400FF;
    border-color: #6400FF;
}

.skin-ovunque .btn-warning:active {
    background-color: #d2fa50;
    border-color: #d2fa50;
}

.skin-ovunque .callout-danger {
    background-color: #6400FF !important;
    border-color: #5A00E5;
}
